<?php
	ob_start();
	$veh_num='';
	$sdate_12 ='';
	$page='1';
	include("include/config.php");
	require_once "include/Database_functions.php";
	$sqlObj=new sqlclass();


	$from =  $_REQUEST['from'];
	$to =  $_REQUEST['to'];
	//echo "select * from cf_deliveryarea where from_location = $from and to_location =$to";
	$delivery = mysql_query("select * from cf_deliveryarea where from_location = '$from' and to_location ='$to'");
	$rw1 = mysql_fetch_array($delivery);
	echo $rw1['driver_batta'];
	?>
	